
#foto-evento-cliccata{
    width: 100%;
    height: 100%;
}

#foto-evento-cliccata-row{
    width: 100%; height: 100%; display: flex;
}

#foto-evento-cliccata-row-left{
    width: 70%;
}

#foto-evento-cliccata-row-left img {
    width: 100%; height: 100%;  object-fit: cover;
}

.foto-evento-cliccata-row-content img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.foto-evento-cliccata-row-content{
    width: 100%;
    height: 33.3%;
    background-color: red;
    border: solid 0.5 black;
}

.foto-evento-cliccata-row-content img{
    cursor: pointer;
}

